Subject: Kudzu Root and Alcoholism (1/2)

From: [email-masked]
Date: 09 Mar 1995 16:52:52 GMT

A while back someone posted in misc.health.alt an entrepreneurial ad claiming
that kudzu extract is a cure for alcoholism, and that it had long been used
as such by East-Asian Traditional Healing. I reponded that this was an
unconscionable exaggeration, and that this supposed effect is not a part of
East-Asian Traditional Healing, but rather a part of the folk tradition. The
use of kudzu flowers for hangover is a well-known folk tradition.

The original poster responded with a variety of insults, but also with his
references for this claim: unpublished reports from a few researchers in
Boston, and a Newsweek article. It took me a while to look up the Newsweek
article, but I now have, and I have also looked up the article, in _The
Proceedings of the National Academy of Sciences of the United States_, that
is the basis for that Newsweek article.

There are several issues here, among them whether this published report is
accurate, whether such usage is indeed traditional to ETH, whether the
characterization of the mechanism of action is accurate, and whether
entrepreneurial claims are justified. Bear with me, I will try to address all
of these points. First, however, I will attack the source:

The Newsweek article (Nov. 8, 1993, p. 68) is flippantly written, more of an
op-ed piece than a science report. Written by a Debra Rosenberg in _Boston_
(uncredited as to staff status), it takes a derisive approach to the subject,
suggesting that the FDA has ignored the value of the product (though they
have probably never heard of it) with lines like: "So why isn't this miracle
herb being used in the United States? The [FDA] requires a more convincing
proof than a billion Chinese. And they may soon have it. A team of Harvard
researchers reports that the kudzu extract apparently works on another group
of alcoholics--hamsters. The furry rodents are among nature's most natural
drunks: given the choice between alcohol and water, they'll opt for the booze
every time." [in fact only a specific breed of hamster does this, and in the
test they were offered a 15% ethanol solution, so this does not suggest that
hamsters will drink vodka. In addition, the authors note in passing that
these hamsters "do not meet the criteria published for an animal model of
alcoholism," essentially because there is no evidence that the hamsters
become habituated to alcohol, which would seem to be fairly important when
making a claim of cure.] 

More to the point, the question arises how the writer was made aware of this
obscure report? Interestingly enough, the article, by two Harvard med school
individuals (they do not have degrees or licences listed with their names),
is listed as an 'advertisement' in the Proceedings--its publication in the
Proceedings was in part paid for! Flipping to the back of the article, it is
noted that the work was supported by "funds provided by Joseph E. Seagram and
Sons, Inc.", a name recognizable to all alcoholics I'm sure. Why would a
well-known distiller fund research into a pill that reduces alcoholism?
(rhetorical)

So forget the Newsweek article. It contains no facts, and is worthless as a
reference. On to the actual report. Entitled "Daidzin and daidzein suppress
free-choice ethanol intake by Syrian Golden hamsters," by Wing-Ming Keung and
Bert L. Vallee (Proc. Natl. Acad. Sci. USA, vol 90, pp 10008-10012, November
1993), the article notes an experiment in which hamsters halved their ethanol
consumption when they were injected with Kudzu extracts of various sorts.
Note first of all that this doesn't much represent a 'cure,' since halving
intake is not stopping intake. Such curbing of apparent 'desire' for alcohol
is compared to the effects of pharmaceuticals known for this effect, like
lithium carbonate.

*** Continued in next message... ***